div#vmMainPageOPC div.formField input[type="password"], div#vmMainPageOPC div.formField input[type="search"], div#vmMainPageOPC div.formField input[type="text"], div#vmMainPageOPC div.formField input[type="email"] {
    line-height: 46px;
}
/*для модуля регистрации  ----------------------------------------------------------------------------------*/
.rsform-block-name {
	display: none !important;
	}
.gi-elem.checkbox a{
	color: #1685d7;	
	}
/*для Unite Nivo Slider ----------------------------------------------------------------------------------*/

div.nivo-slider-wrapper {
	
}
.nivoSlider img {
}

#nivo_slider_1_1 {
background-color: transparent; }

/*для рассылки сообщений----------------------------------------------------------------------------------*/
    table.acymailing_form {
    margin: 0px !important;
    border: 0px !important;
}
.acysubbuttons {
    text-align: left;
}
input.button.subbutton.btn.btn-primary {
   
}


input[name='user[email]']{
   
}
input[name='user[name]']{
   
}
/* для rs form pro----------------------------------------------------------------------------------*/
#rsform_17_page_0 .formField.rsform-block.rsform-block-name {
	display: none;
}

.formError {
	font-family: PTSans-Regular;
	font-size: 12px;
	color: #F00;
	display: block;
	width: 100%;
}
.formRed {
	font-family: PTSans-Regular;
	font-size: 12px;
	color: #F00;
}
.rsform-input-box {
	padding-left: 22px;
	height: 40px;
	width: 100%;
	border: 1px solid #8667d3;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 14px;
	font-family: "Roboto_R";
	color: rgb(255, 255, 255);
	margin-bottom: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0);
}
#rsform_20_page_0 .rsform-input-box {
	    color: #3B1D82;
}
#rsform_20_page_0 .rsform-text-box {
	color: #3B1D82;
}
.rsform-text-box {
	height: 70px;
	width: 100%;
	border: 1px solid #8667d3;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	overflow: auto;
	resize:none;
	padding-top: 15px;
	padding-left: 22px;
	font-size: 14px;
	font-family: "Roboto_R";
	color: rgb(255, 255, 255);
	margin-bottom: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0);
}
.rsform-submit-button {
	font-size: 18px;
	font-family: "Century_Gothic_B";
	color: rgb(255, 1, 79);
	text-transform: uppercase;
	text-align: center;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 60px;
	width: 222px;
	border-radius: 6px;
	border-width: 0;
	cursor: pointer;
}
.rsform-submit-button:hover {
	background-color: #FF014F;
    color: #FFFFFF;
}
#rsform_20_page_0 .rsform-submit-button {
	font-size: 18px;
	font-family: "Century_Gothic_B";
	
	text-transform: uppercase;
	text-align: center;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	height: 60px;
	width: 222px;
	border-radius: 6px;
	border-width: 0;
	cursor: pointer;
	background-color: #FF014F;
    color: #FFFFFF;
}
#rsform_20_page_0 .rsform-submit-button:hover {
	background-color: #FFFFFF;
	color: rgb(255, 1, 79);
	
}
.rsform-checkbox {
	margin-bottom: 8px;	
}
/* для формы в контактах*/
#rsform_17_page_0 .rsform-input-box {
	padding-left: 10px;
	height: 25px;
	width: 200px;
	border: 1px solid #666666;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-family: PTSans-Regular;
	font-size: 14px;
	color: #333;
		margin-bottom: 8px;
}
#rsform_17_page_0 .rsform-text-box {
	height: 100px;
	width: 200px;
	border: 1px solid #666666;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	overflow: auto;
	resize:none;
	padding-top: 5px;
	padding-left: 10px;
	font-family: PTSans-Regular;
	font-size: 14px;
	color: #333;
		margin-bottom: 8px;
}
#rsform_17_page_0 .rsform-submit-button {
	height: 30px;
	width: 100px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #333333;
	font-family: PTSans-Regular;
	font-size: 14px;
	overflow: auto;
	resize: none;
	background-color: #E1E1E1;
	text-align: center;
	vertical-align: middle;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
}


.hide {
    display: none !important;
}

::-webkit-input-placeholder {font-family: "Roboto_R";
	color: rgb(255, 255, 255);
	margin-bottom: 14px;}
::-moz-placeholder          {font-family: "Roboto_R";
	color: rgb(255, 255, 255);
	margin-bottom: 14px;} 
:-moz-placeholder           {font-family: "Roboto_R";
	color: rgb(255, 255, 255);
	margin-bottom: 14px;} 
:-ms-input-placeholder      {font-family: "Roboto_R";
	color: rgb(255, 255, 255);
	margin-bottom: 14px;}
#rsform_20_page_0 ::-webkit-input-placeholder {color: #3B1D82;}
#rsform_20_page_0 ::-moz-placeholder          {color: #3B1D82;} 
#rsform_20_page_0 :-moz-placeholder           {color: #3B1D82;} 
#rsform_20_page_0 :-ms-input-placeholder      {color: #3B1D82;}

#rsform_4_page_0 .formField {
	font-family: PTSans-Regular;
	font-size: 14px;
	color: #333;
}
#rsform_4_page_0 .rsform-input-box {
	padding-left: 10px;
	height: 25px;
	width: 250px;
	border: 1px solid #179eeb ;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	font-family: PTSans-Regular;
	font-size: 16px;
	color: #333;
	margin-top: 8px;
	margin-bottom: 8px;
}
#rsform_4_page_0 .rsform-text-box {
	height: 100px;
	width: 248px;
	border: 1px solid #179eeb;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	overflow: auto;
	resize: none;
	padding-top: 5px;
	padding-left: 10px;
	font-family: PTSans-Regular;
	font-size: 16px;
	color: #333;
	margin-top: 8px;
	margin-bottom: 8px;
}
#rsform_4_page_0 .rsform-submit-button {
	height: 40px;
	width: 140px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	color: #ffffff;
	font-family: PTSans-Regular;
	font-size: 16px;
	overflow: auto;
	resize: none;
	background-color: #179eeb;
	text-align: center;
	vertical-align: middle;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
}
#rsform_4_page_0 .rsform-block-bistrii_zagolovok {
	font-family: PTSans-Regular;
	font-size: 16px;
	color: #FFF;
	background-color: #179eeb;
	text-align: center;
	display: block;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	margin-left: 0px !important;
}
#rsform_4_page_0 .rsform-block, #rsform_error_4 {
	margin-left: 10px;
	margin-right: 10px;
}
/* для всплывающего окна плагина mfp ----------------------------------------------------------------------------------*/
.mfp-white-popup {
	position: relative;
	background: #FFF;
	width: auto;
	width: 326px !important;
	min-width: 300px !important;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 0px !important;
	padding-right: 0px!important;
	padding-bottom: 0px!important;
	padding-left: 0px!important;
}

	
	.mfp-close {
	position: absolute !important;
	width: 30px !important;
	height: 30px !important;
	right: -15px !important;
	top: -15px !important;
	border: none !important;
	background-image: url(../images/fancybox.png) !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	opacity: 1 !important;
	font-size: 0px !important;
}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
    width: auto !important;
    cursor: auto;
}
/* для всплывающего окна плагина mfp во фрейме----------------------------------------------------------------------------------*/
  .mfp-iframe-holder .mfp-content{
                            width: 360px !important;
							height: 400px !important; 
							background-color: transparent !important;
                         }
@media screen and (max-width:500px){
	.mfp-iframe-holder .mfp-content{
                            width: 300px !important;
                         }
	.formField.rsform-block.rsform-block-bistrii_zagolovok {
    font-size: 30px !important;
}
}
                       .mfp-iframe-scaler iframe {
    background-color: transparent !important;
	overflow:  hidden!important; 
	 box-shadow: 0 0 8px rgba(0, 0, 0, 0.0)!important;
}

	.contentpane  {
	font-family: PTSans-Regular;
	font-size: 14px;
    color: #333;
		background-color: transparent !important;	
}
.zakaz_tovara_vo_freime {
	font-family: PTSans-Regular;
	background-color: #FFF;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 25px;
	color: #000000;
}
#rsform_18_page_0, #rsform_16_page_0, #rsform_12_page_0, #rsform_22_page_0 {
	background-color: #FFF;
	padding-bottom: 10px;
	border-radius: 6px;
	background-image: url(../images/2.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#rsform_16_page_0 {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.formField.rsform-block.rsform-block-bistrii_zagolovok {
	text-align: center;
	padding-bottom: 28px;
	padding-top: 10px;
  font-size: 36px;
  font-family: "Century_Gothic_B";
  color: rgb(255, 255, 255);


}
#rsform_18_page_0 a, #rsform_16_page_0 a, #rsform_12_page_0 a, #rsform_22_page_0 a {
	font-family: PTSans-Regular;
    font-size: 14px;
    color: #179eeb;
}
#rsform_18_page_0 p, #rsform_16_page_0, #rsform_12_page_0	p, #rsform_12_page_0 p {
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em; 
}

#rsform_18_page_0 .formRed, #rsform_16_page_0 .formRed, #rsform_12_page_0 .formRed, #rsform_12_page_0 .formRed {
   padding-left: 10px;
}







.rsfp_thankyou_popup_inner {
    background: #ffffff;
    width: 348px;
    padding: 20px;
    margin: 0 auto;
    position: relative;
}
.rsfp_thankou_popup_close_btn {
	position: absolute;
    top: -12px;
    right: -15px;
    font-size: 0px;
    cursor: pointer;
    background-image: url(../images/fancybox.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 29px;
    height: 28px;
}
/* 	для гостевой через rs form -------------------------------------------------------------------------------*/
.rs_stroka {
	height: 100%;
	overflow-y: hidden;
	padding-bottom: 15px;
	border-bottom: 1px solid #686868;
	padding-top: 15px;
	margin-bottom: 20px;
	}
.rs_name {
	font-size: 20px;
	float: left;
	width: 50%;
	}
	.rs_data {
	font-size: 10px;
	float: right;
	width: 50%;
	text-align: right;
	}
.rs_obvodka {
	border: 1px solid #585858;
	border-radius: 15px;
	margin-bottom: 20px;
	padding: 15px;
	}
#rsform_23_page_0 {
	padding-left: 40px;
	padding-right: 30px;
	}
.r_l {
	float: left;
	width: 50%;
	}
.r_b {
	float: left;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 30px;
	}
#rsform_23_page_0 .formField.rsform-block.rsform-block-send {
	clear: both;
	}
#rsform_23_page_0 .rsform-input-box {
	padding-left: 22px;
    height: 48px;
    width: 100%;
    border: 1px solid #8667d3;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 14px;
    font-family: "Roboto_R";
    color: rgb(255, 255, 255);
    margin-bottom: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: rgba(255,255,255,0);
	}
#rsform_23_page_0 .formField.rsform-block.rsform-block-bistrii_zagolovok {
    text-align: center;
    padding-bottom: 35px;
    padding-top: 35px;
    font-size: 36px;
    font-family: "Century_Gothic_B";
    color: rgb(255, 255, 255);
}
#rsform_23_page_0 .rsform-text-box {
    height: 172px;
}
#rsform_23_page_0 .rsform-submit-button {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
 .breadcrumbs {
	margin-top: 20px;
	margin-bottom: 20px;
}
.moduletable_gos {
	padding-top: 40px;
	padding-bottom: 40px;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	font-size: 18px;
    font-family: "Roboto_B";
    color: #3B1D82;
}